View Issue Details

IDProjectCategoryView StatusLast Update
07738Bug reportsAuthenticationpublic2013-04-23 16:30
Reporterbio Assigned Toc_schmitz  
PrioritynormalSeveritypartial_block 
Status closedResolutionfixed 
Product Version2.00+ 
Fixed in Version2.00+ 
Summary07738: When testing a survey, I get an error message about the security question, while I'm 100% sure it's right
DescriptionIn a non active survey, when I try to login for testing, I get the error message about the security question when the answer is correct; at the second attempt, everything goes straight.
Steps To ReproduceCreate a survey;
go for testing it;
correctly answer the security question.
TagsNo tags attached.
Complete LimeSurvey version number (& build)130325
I will donate to the project if issue is resolvedNo
BrowserChrome
Database & DB-Version5.5.29-0ubuntu0.12.04.2 (Ubuntu)
Server OS (if known)#39~precise1-Ubuntu
Webserver software & version (if known)Apache/2.2.22 (Ubuntu)
PHP Version5.3.10-1ubuntu3.6 with Suhosin-Patch

Activities

c_schmitz

c_schmitz

2013-04-21 21:50

administrator   ~25008

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=12314
c_schmitz

c_schmitz

2013-04-23 16:30

administrator   ~25094

2.00+ Build 130424 release

Related Changesets

LimeSurvey: master aa1ce790

2013-04-21 19:50:25

c_schmitz

Details Diff
Fixed issue 07738: Security question cannot be answered correctly Affected Issues
07738
mod - application/controllers/VerificationController.php Diff File

Issue History

Date Modified Username Field Change
2013-04-05 14:47 bio New Issue
2013-04-21 21:42 c_schmitz Assigned To => c_schmitz
2013-04-21 21:42 c_schmitz Status new => assigned
2013-04-21 21:50 c_schmitz Status assigned => resolved
2013-04-21 21:50 c_schmitz Fixed in Version => 2.00+
2013-04-21 21:50 c_schmitz Resolution open => fixed
2013-04-21 21:50 c_schmitz Changeset attached => LimeSurvey master aa1ce790
2013-04-21 21:50 c_schmitz Note Added: 25008
2013-04-23 16:30 c_schmitz Note Added: 25094
2013-04-23 16:30 c_schmitz Status resolved => closed